#departamentos{
    background-color: #FEDADA;
    padding-top: 35px;
    padding-bottom: 28px;
    position: relative;
}
.amenidades{
    background-color: #F9C2C7;
}
#depto{
    max-height: 600px !important;
}
.img-amenidad{
    margin-top: -215px;
}
.m-amenidades{
    display: none;
}
.m-btng{
    display: none;
}
.alert{
    background-color: #5ccabf !important;
    border-color: #5ccabf !important;
}
@media (max-width: 767px) {
    .t-mtit{
        margin-top: 0;
        margin-bottom: 24px;
    }
    .p-mdepto{
        padding-bottom: 23px;
    }
    #departamentos{
        padding-bottom: 118px;
    }
    .w-amenidades{
        display: none;
    }
    .m-amenidades{
        display: block;
    }
    .img-amenidad {
        margin-top: -115px;
        margin-bottom: 36px;
    }
    .top-bott-mamenidad{
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .w-btng{
        display: none;
    }
    .m-btng{
        display: block;
        width: 140px;
        margin-top: 38px;
    }
    .pbottom-amenidad{
        padding-bottom: 37px;
    }
}